IM_OPENOUT(3)

NAME
im_openout - sets an image descriptor corresponding to an output file

SYNOPSIS
#include <vips/vips.h> IMAGE *im_openout(file_name)
char *file_name;

DESCRIPTION
im_openout(3) returns a descriptor which when written to will write pels to file_name. This function has been replaced by im_open(3).

RETURN VALUE
The function returns a valid image descriptor on success and NULL on error.

SEE ALSO
im_open(3), im_close(3), im_mmapin(3), im_intro(3).

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 22/04/1991